/**************/
/* HTML5 CSS3 */
/**************/
body{
	width:100%;
	margin-top:0px;
	background-color:#D6D6D6;
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
}

/**********/
/* Header */
/**********/
body > header{
	background:url(images/header-sds.png);
	width:1001px;
	height:292px;
	width:1001px;
	margin: 0 auto;
}
	body > header > section{
		height:222px;
	}

	body > header nav ul{
		height:20px;
	}
	
	body > header nav ul li:first-child {
		border-left:none;
	}

	body > header nav ul li{
		float:left;
		padding: 5px 10px 7px 10px;
		border-left: solid 1px #FEEF00;
	}

	body > header nav ul li a{
		color:white;
		display: block;
		overflow: hidden;
		cursor: pointer;
		font-size: 14px;
		text-align: left;
		text-decoration: none;
		font-weight: bold;
	}

	body > header nav ul li a:hover{
		color:#FEEF00;
	}
    
        body > header nav ul li:last-child a{
		color: #FEEF00;
                padding-left: 30px;
                font-size: 18px;
                margin-top: -3px;
	}

        body > header nav ul li:last-child a:hover{
		color: #f2a142;
                padding-left: 30px;
                font-size: 18px;
                margin-top: -3px;
	}
/**********/
/* Header */
/**********/

/***********/
/* Content */
/***********/
body > section{
	background-color:#D0BF9B;
	width:961px;
	margin: 0 auto;
	padding:20px;
}

	body > section > section{
		background-color:white;
		width:672px;
		border-radius:10px;
		padding:15px;
		border:solid 1px #333333;
		margin-top: -30px;
		float:left;
	}

        body > section > section > div > ul{
                list-style-type: square;
                font-family:Arial, Helvetica, sans-serif;
                font-size: 15px;
                line-height: 20px;
                color: #000000;
                margin-left: 30px;
    
        }

	body > section > aside{
		width:225px;
		padding:10px;
		float:right;
		border-left: 1px #4D4217 solid;
	}

        body > section > aside > div > p{
                margin-left: 12px;
        }
        body > section > aside > div > h2{
                margin-left: 12px;
        }
        
        body > section > aside > div > ul{
                list-style-type: square;
                font-family:Arial, Helvetica, sans-serif;
                font-size: 17px;
                line-height: 20px;
                color: #000000;
                margin-left: 30px;
        }
	
/***********/
/* Content */
/***********/

/***********/
/* Foooter */
/***********/
body > footer{
	clear:both;
	width:981px;
	margin: 0 auto;
	background-color:#D0BF9B;
	padding:10px;
}

	body > footer > nav a{
		color:blue;
	}
/***********/
/* Foooter */
/***********/
	
/**************/
/* Formatting */
/**************/
header{
	font-size: 24px;
	font-weight: bold;
	color: #fef400;
}
/**************/
/* Formatting */
/**************/

/************/
/* Required */
/************/

.image-left{
	float:left;
}

.image-right{
	float:right;
}

.image-center{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:5px;
}

.image-noborder{
}

/************/
/* Required */
/************/

/************/
/* Styles */
/************/
h1{
  color: #A4C91A;
  font-size: 24px;
}
h2{
  color: #4D4217;
  font-size: 21px;
}
h3{
  color: #A4C91A;
  font-size: 20px;
}
h4{
  color: #22485D;
  font-size: 16px;
}
h5{
  color: #22485D;
  font-size: 14px;
}
h6{
  color: #22485D;
  font-size: 12px;
}
p {
        
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
}
.colorfix{
	color: #22485D;
}
.copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
.navfont{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}
/************/
/* Styles */
/************/